
Radar HF - Task #1221

Milestone # 1218 (In progress): Instalación de Estaciones de RX

Instalación de Estación de RX Barranca

12/19/2017 07:39 PM - Ramiro Yanque

Status: Closed Start date: 12/19/2017

Priority: Normal Due date: 09/25/2018

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: HF Target 2 Spent time: 62.00 hours

Description

Subtasks:

Task # 1223: Instalación en Barranca Closed

Task # 1224: Contrato con dueño de ubicación en Barranca Closed

History

#1 - 12/19/2017 07:39 PM - Ramiro Yanque

- Copied from Task #1204: Instalación de Estación de RX Mala added

#2 - 12/19/2017 07:45 PM - Ramiro Yanque

- Copied to Task #1225: Instalación de Estación de RX Huancavelica added

#3 - 01/11/2018 11:33 AM - Ramiro Yanque

- Target version set to HF Target 1

#4 - 04/05/2018 02:35 PM - Ramiro Yanque

- Subject changed from Instalación de Estación de RX Huarmey to Instalación de Estación de RX Barranca

#5 - 05/15/2018 02:51 PM - Ramiro Yanque

- Status changed from New to In progress

#6 - 08/29/2018 04:07 PM - Ramiro Yanque

- Target version changed from HF Target 1 to HF Target 2

#7 - 08/29/2018 08:09 PM - Ramiro Yanque

- Assignee changed from Karim Kuyeng to Josemaría Gómez

#8 - 10/02/2018 07:29 PM - Josemaría Gómez

- Status changed from In progress to Resolved

-Se finalizo la instalación de RX Barranca.

-Los datos se encuentran en la pagina web.

-Se le dejo con el sistema TeamViewer como redundancia de Hamachi.

-Se acondicionó el lugar para proteger el sistema de computo.

-Pendiente Informe de Instalación
#9 - 10/04/2018 02:21 AM - Ramiro Yanque

- Status changed from Resolved to Closed
